package com.tencent.mm.plugin.appbrand.dynamic.d;

import com.tencent.mm.plugin.appbrand.dynamic.d.a.a;
import com.tencent.mm.z.b.b$a;
import org.json.JSONObject;

public final class o extends a {
    public o() {
        super("triggerGettingWidgetData", -2);
    }

    public final void a(com.tencent.mm.z.c.a aVar, JSONObject jSONObject, b$a<JSONObject> b_a) {
    }
}
